/* FONTES */

@font-face {
  font-family: gotham;
  src: url(../fontes/Gotham-Book.otf);
}

@font-face {
  font-family: termina;
  src: url(../fontes/termina-regular.otf);
}

/* Estilização */

body {
  background-color: #162e3f;
  height: 100vh;
}

header {
  font-family: gotham, sans-serif;
  font-size: 13px;
}

.header-home {
  z-index: 10;
  position: absolute;
  background: #162e3f;
  width: 100%;
}

.polygon-css-home {
  width: 100%;
  max-width: 700px;
  background-color: #162e3f;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  padding: 20px 110px 5px;
  clip-path: polygon(20% 0%, 80% 0%, 100% 100%, 0% 100%);
  bottom: 0;
}

.content-polygon {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.polygon-css-home h4 {
  color: #ffca70;
  text-align: center;
}

.polygon-css-home p {
  color: white;
  text-align: center;
}

footer {
  font-family: gotham, sans-serif;
}

#vn1 {
  display: inline-flex;
  position: relative;
}

.navbar-brand {
  color: #ffca70;
  text-align: center;
}

.navbar-brand:hover {
  font-weight: bold;
  color: #8a7f6c;
  text-align: center;
}

.nav-link {
  background-color: transparent;
  text-decoration: none;
  color: #fff;
  border: 1px solid;
  border-radius: 30px;
  padding: 10px 20px;
}

.nav-link:hover {
  background-color: #162e3f;
  color: #8a7f6c;
}

.navbar-collapse {
  align-items: unset;
  gap: 10px;
}

.navbar-toggler {
  background-color: #8a7f6c;
  color: #8a7f6c;
  border-color: #8a7f6c;
}

#homeMain {
  background: url(../imagens/fachada-completa-seven.jpg) center no-repeat;
  background-size: cover;
  font-family: "Montserrat", sans-serif;
  position: relative;
  height: 100vh;
}

#logo {
  position: absolute;
  top: 150px;
}

#lancamento {
  position: absolute;
  top: 115px;
  width: 26%;
}

#lancamento > h3 {
  background-color: #a81e1e;
  color: #ffca70;
  font-size: 12px;
  padding: 5px;
  text-align: center;
}

#homeMainText {
  color: white;
  font-size: 44px;
  position: absolute;
  font-weight: 600;
}

#tour {
  text-decoration: none;
  color: white;
  border: 1px solid white;
  padding: 5px;
  position: absolute;
  bottom: 150px;
  background: rgba(0, 0, 0, 0.3);
  font-weight: 600;
}

#tour:hover {
  font-weight: bold;
}

footer > .container {
  text-align-last: center;
  margin-top: 2rem;
}

footer > .container > h4 {
  color: #ffca70;
}

footer > .container > p {
  color: white;
}

#sevenLivingMain {
  background: url(../imagens/fachada02.png) no-repeat;
  background-size: cover;
  font-family: "Montserrat", sans-serif;
}

#medidas {
  font-family: "Montserrat", sans-serif;
}

#sevenLivingMainText {
  color: #8a7f6c;
  position: relative;
}

#sevenLivingMainText > h1 {
  font-size: 45px;
  position: absolute;
  top: 220px;
}

#sevenLivingMainText > ul {
  list-style: disc;
  position: absolute;
  top: 365px;
}

#sevenLivingMainText > ul > li {
  font-size: 20px;
  margin-bottom: 2rem;
  color: #4a4a4a;
}

.styleBorder {
  border-bottom: 1px solid #4a4a4a !important;
  width: 138px;
  position: relative;
  top: 513px;
}

#medidas {
  color: #162e3f;
  font-weight: bolder;
  font-size: 25px;
  line-height: 2;
  position: relative;
}

#vn2 {
  display: inline-flex;
  position: relative;
}

.logo-seven {
  position: absolute !important;
  top: 80px !important;
}

#myTab {
  position: absolute;
  top: 527px;
}

#myTabContent {
  position: relative;
  top: 606px;
}

#plantasTextMain > h1 {
  color: #8a7f6c;
  font-size: 45px;
  font-family: "Montserrat", sans-serif;
}

#plantasTextMain > p {
  color: #8a7f6c;
  font-size: 20px;
  font-family: "Montserrat", sans-serif;
  line-height: 2;
}

#ambientes {
  background: url(../imagens/Frame3.png) no-repeat;
  background-size: cover;
  font-family: "Montserrat", sans-serif;
  color: white;
}

#logoAmbientes {
  padding-top: 40px;
  width: 28%;
}

#logoLazer {
  padding-top: 40px;
  width: 28%;
}

#logoLocalizacao {
  padding-top: 40px;
}

#ambientesMainText > ul {
  list-style: disc;
  line-height: 2;
}

#ambientesMainText > h1 {
  font-size: 25px;
}

#ambientesCarrousel {
  width: 72%;
  align-self: center;
  text-align: -webkit-right;
}

#lazerMainText > ul {
  list-style: disc;
  line-height: 2;
}

#lazerMainText > h1 {
  font-size: 25px;
}

#lazerCarrousel {
  width: 72%;
  align-self: center;
  text-align: -webkit-right;
}

#lazer {
  background: url(../imagens/Frame4.png) no-repeat;
  background-size: cover;
  font-family: "Montserrat", sans-serif;
  color: white;
}

#localizacao {
  font-family: "Montserrat", sans-serif;
  color: white;
}

#localizacaoMainText > h1 {
  font-size: 32px;
}

#localizacaoMainText > p {
  display: flex;
  align-items: center;
  font-family: "Montserrat", sans-serif;
}

#localizacaoMainText > p > i {
  margin-right: 10px;
  font-size: 28px;
}

#iframeLocalizacao > iframe {
  width: 100%;
  height: 100%;
}

#contato {
  background: url(../imagens/Frame5.png) no-repeat;
  background-size: cover;
  font-family: "Montserrat", sans-serif;
  color: white;
}

#logoContato {
  padding-top: 40px;
}

#contatoMainText > h1 {
  font-size: 30px;
  text-align: end;
  margin-top: 260px;
  margin-right: 55px;
}

#contatoForm {
  display: grid;
  align-content: center;
}

.form-group {
  margin-bottom: 2rem;
}

button {
  background-color: #162e3f !important;
  color: white !important;
  width: 100%;
}

button:hover {
  color: antiquewhite;
  font-weight: bold;
}

label {
  margin-bottom: 5px;
}

form > h3 {
  font-size: 13px;
  text-align: center;
  color: white;
  margin-bottom: 15px;
}

.navbar-toggler {
  width: 10%;
}

#tourVirtualMainSection {
  font-family: "Montserrat", sans-serif;
  color: white;
}

#tourVirtualMainText > h1 {
  font-size: 45px;
}

#tourVirtual {
  display: flex;
  align-items: center;
}

#tourVirtual > iframe {
  width: 100%;
  height: 75%;
}

#plantasCarrousel {
  align-self: center;
}

#myTab {
  border-bottom: unset;
}

.tabTamanhos {
  background-color: transparent !important;
  color: #8a7f6c !important;
  width: unset !important;
  text-decoration: none !important;
  border-top: 1px solid black !important;
  border-right: 1px solid black !important;
  border-left: 1px solid black !important;
  font-size: 15px;
}

.tabTamanhos:focus {
  background-color: #162e3f !important;
}

.tab-pane {
  font-size: 15px;
}

/* RESPONSIVO */

@media (max-width: 500px) {
  .polygon-css-home {
    padding: 20px 15px 5px;
    clip-path: border-box;
    bottom: auto;
  }
}

@media (max-width: 375px) {
  #vn1 {
    display: block;
  }

  #lancamento {
    width: 75%;
  }

  #homeMainText {
    font-size: 30px;
  }

  #plantasMain {
    display: grid;
  }

  #plantasTextMain > h1 {
    font-size: 30px;
  }

  #plantasTextMain > p {
    font-size: 12px;
  }

  #plantasCarrousel {
    margin-top: 30px;
    margin-left: unset;
  }

  #plantasMain > .container {
    height: 945px !important;
  }

  #ambientes > .container {
    display: grid !important;
    height: 840px !important;
  }

  #lazer > .container {
    display: grid !important;
    height: 840px !important;
  }

  #logoAmbientes {
    width: 100%;
  }

  #ambientesCarrousel {
    width: 100%;
  }

  #ambientesMainText > ul {
    margin-left: 20px;
  }

  #logoLazer {
    width: 100%;
    margin-bottom: -220px;
  }

  #lazerCarrousel {
    width: 100%;
    margin-top: -200px;
  }

  #lazerMainText > ul {
    margin-left: 20px;
  }

  #localizacao > .container {
    display: grid !important;
  }

  #iframeLocalizacao > iframe {
    height: 95%;
  }

  #contato > .container {
    display: grid !important;
  }

  #contatoMainText > h1 {
    margin-top: unset;
    text-align: center;
    margin-right: unset;
  }

  #tourVirtualMainText > h1 {
    font-size: 35px;
  }

  #tourVirtual {
    margin-bottom: 5rem;
    margin-top: 2rem;
    height: 400px;
  }

  #tourVirtual > iframe {
    height: 100%;
  }

  #tourVirtualMainSection > .container {
    height: 920px !important;
  }

  #sevenLivingMain > .container {
    height: 910px !important;
  }

  #sevenLivingMainText > h1 {
    top: 166px;
  }

  .styleBorder {
    top: 530px;
  }
}

@media (min-width: 376px) and (max-width: 576px) {
  #vn1 {
    display: block;
  }

  #lancamento {
    width: 259px;
  }

  #homeMainText {
    font-size: 30px;
  }

  #plantasMain {
    display: grid;
  }

  #plantasTextMain > h1 {
    font-size: 30px;
  }

  #plantasTextMain > p {
    font-size: 12px;
  }

  #plantasCarrousel {
    margin-top: 30px;
    margin-left: unset;
  }

  #plantasMain > .container {
    height: 1045px !important;
  }

  #ambientes > .container {
    display: grid !important;
    height: 900px !important;
  }

  #logoAmbientes {
    width: 100%;
  }

  #ambientesCarrousel {
    width: 100%;
  }

  #ambientesMainText > h1 {
    font-size: 25px;
  }

  #ambientesMainText > ul {
    margin-left: 20px;
  }

  #lazer > .container {
    display: grid !important;
    height: 900px !important;
  }

  #logoLazer {
    width: 100%;
    margin-bottom: -220px;
  }

  #lazerCarrousel {
    width: 100%;
    margin-top: -200px;
  }

  #lazerMainText > h1 {
    font-size: 25px;
  }

  #lazerMainText > ul {
    margin-left: 20px;
  }

  #localizacao > .container {
    display: grid !important;
  }

  #iframeLocalizacao > iframe {
    height: 95%;
  }

  #contato > .container {
    display: grid !important;
  }

  #contatoMainText > h1 {
    margin-top: unset;
    text-align: center;
    margin-right: unset;
  }

  #tourVirtualMainText > h1 {
    font-size: 35px;
  }

  #tourVirtual {
    margin-bottom: 5rem;
    margin-top: 2rem;
    height: 400px;
  }

  #tourVirtual > iframe {
    height: 100%;
  }

  #tourVirtualMainSection > .container {
    height: 920px !important;
  }

  #sevenLivingMain > .container {
    height: 910px !important;
  }

  #sevenLivingMainText > h1 {
    top: 166px;
  }

  .styleBorder {
    top: 530px;
  }
}

@media (min-width: 577px) and (max-width: 768px) {
  #vn1 {
    display: block;
  }

  #lancamento {
    width: 259px;
  }

  #homeMainText {
    font-size: 30px;
  }

  #plantasMain {
    display: grid;
  }

  #plantasTextMain > h1 {
    font-size: 40px;
  }

  #plantasTextMain > p {
    font-size: 17px;
  }

  #plantasCarrousel {
    margin-top: 30px;
    margin-left: unset;
  }

  #plantasMain > .container {
    height: 1215px !important;
  }

  #ambientes > .container {
    display: grid !important;
    height: 900px !important;
  }

  #logoAmbientes {
    width: 100%;
  }

  #ambientesCarrousel {
    width: 100%;
  }

  #ambientesMainText > h1 {
    font-size: 25px;
  }

  #ambientesMainText > ul {
    margin-left: 20px;
  }

  #lazer > .container {
    display: grid !important;
    height: 900px !important;
  }

  #logoLazer {
    width: 100%;
  }

  #lazerCarrousel {
    width: 100%;
  }

  #lazerMainText > h1 {
    font-size: 25px;
  }

  #lazerMainText > ul {
    margin-left: 20px;
  }

  #localizacao > .container {
    display: grid !important;
  }

  #iframeLocalizacao > iframe {
    height: 95%;
  }

  #contato > .container {
    display: grid !important;
  }

  #contatoMainText > h1 {
    margin-top: unset;
    text-align: center;
    margin-right: unset;
  }

  #sevenLivingMainText {
    width: 100% !important;
  }

  #tourVirtualMainText > h1 {
    font-size: 35px;
  }

  #tourVirtual {
    margin-bottom: 5rem;
    margin-top: 2rem;
    height: 400px;
  }

  #tourVirtual > iframe {
    height: 100%;
  }

  #tourVirtualMainSection > .container {
    height: 920px !important;
  }
}

@media (min-width: 769px) and (max-width: 991px) {
  #logo {
    width: 30%;
  }

  #lancamento {
    width: 38%;
  }

  #plantasMain {
    display: grid;
    justify-items: center;
  }

  #plantasTextMain > h1 {
    font-size: 40px;
  }

  #plantasTextMain > p {
    font-size: 17px;
  }

  #plantasCarrousel {
    margin-top: 30px;
    margin-left: unset;
  }

  #plantasMain > .container {
    height: 1215px !important;
  }

  #ambientes > .container {
    display: grid !important;
    height: 1015px !important;
  }

  #logoAmbientes {
    width: 100%;
  }

  #ambientesCarrousel {
    width: 100%;
  }

  #ambientesMainText > h1 {
    font-size: 25px;
  }

  #ambientesMainText > ul {
    margin-left: 20px;
  }

  #lazer > .container {
    display: grid !important;
    height: 1015px !important;
  }

  #logoLazer {
    width: 100%;
  }

  #lazerCarrousel {
    width: 100%;
  }

  #lazerMainText > h1 {
    font-size: 25px;
  }

  #lazerMainText > ul {
    margin-left: 20px;
  }

  #localizacao > .container {
    display: grid !important;
  }

  #iframeLocalizacao > iframe {
    height: 95%;
  }

  #logoLocalizacao {
    width: 100% !important;
  }

  #iframeLocalizacao {
    width: 100% !important;
  }

  #contato > .container {
    display: grid !important;
  }

  #contatoMainText > h1 {
    margin-top: unset;
    text-align: center;
    margin-right: unset;
  }

  #logoContato {
    width: 100%;
  }

  #contatoForm {
    width: 100%;
  }

  #sevenLivingMainText {
    width: 100% !important;
  }

  #sevenLivingMain {
    background-position-x: 22vw;
  }

  #tourVirtualMainText > h1 {
    font-size: 35px;
  }

  #tourVirtual {
    margin-bottom: 5rem;
    margin-top: 2rem;
    height: 400px;
    width: 100%;
  }

  #tourVirtual > iframe {
    height: 100%;
  }

  #tourVirtualMainSection > .container {
    height: 920px !important;
  }

  #tour {
    bottom: 70px;
  }
}

@media (min-width: 992px) and (max-width: 1200px) {
  .nav-link {
    font-size: 10px;
  }

  #logo {
    width: 30%;
  }

  #lancamento {
    width: 28%;
  }

  #plantasCarrousel {
    align-self: center;
    margin-top: unset;
    margin-left: unset;
  }

  .cars {
    width: 90% !important;
  }

  #ambientesCarrousel {
    text-align: -webkit-center;
  }

  #lazerCarrousel {
    text-align: -webkit-center;
  }

  #logoLocalizacao {
    display: flex;
    flex-direction: column;
  }

  #localizacao > .container {
    gap: 2rem;
  }

  #iframeLocalizacao {
    display: flex;
    align-items: center;
  }

  #iframeLocalizacao > iframe {
    width: 90%;
    height: 70%;
  }

  .col-md-8 {
    width: 66% !important;
  }

  #contatoMainText > h1 {
    margin-top: 260px;
  }

  #sevenLivingMain {
    background-attachment: fixed;
    background-position: right;
  }

  #tour {
    bottom: 110px;
  }
}

@media (min-width: 1201px) and (max-width: 1400px) {
  #logo {
    width: 20%;
  }

  #lancamento {
    width: 24%;
  }

  #logoLazer {
    display: flex;
    flex-direction: column;
    gap: 5rem;
  }

  #logoLocalizacao {
    display: flex;
    flex-direction: column;
  }

  #sevenLivingMain {
    background-attachment: fixed;
    background-position: right;
  }
}

@media (min-width: 1401px) {
  #lancamento {
    width: 20%;
  }

  #plantasCarrousel {
    text-align: -webkit-center;
  }

  .carousel {
    width: 90%;
  }

  #logoLazer {
    display: flex;
    flex-direction: column;
    gap: 5rem;
  }

  #logoLocalizacao {
    display: flex;
    flex-direction: column;
  }

  #sevenLivingMain {
    background-attachment: fixed;
    background-position: right;
  }
}
